.vertical-navigation {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.header-vertical-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 12px 15px;
  width: 250px;
  height: 50px;
  cursor: pointer;
  color: var(--nvt-white);
  background-color: var(--nvt-primary);
}
svg.menu.vertical-left {
  margin-right: 10px;
}
.header-vertical-menu-title {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
.header-vertical-menu-fly-out {
  position: absolute;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  width: 250px;
  background-color: var(--nvt-white);
  box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
}
.fly-out--open,
.vertical-navigation:hover .header-vertical-menu-fly-out:not(.fly-out--open) {
  opacity: 1;
  visibility: visible;
}
.vertical-navigation .nevo-nav-menu {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.nevo-nav-menu.menu-vertical > li {
  padding: 0 15px;
}
.nevo-nav-menu.menu-vertical a {
  line-height: 1.5;
  border-bottom: 1px solid #ececec;
}
.nevo-nav-menu.menu-vertical ul {
  left: 100%;
  top: 0;
}
@media (min-width: 992px) {
  .nevo-nav-menu.menu-vertical ul ul {
    top: -1px;
    left: calc(100% + 15px);
  }
}
@media (max-width: 992px) {
  .nevo-nav-menu.menu-vertical li {
    border-top: 0;
    margin: 0;
  }
  .nevo-nav-menu.menu-vertical > li.focus > ul,
  .nevo-nav-menu.menu-vertical > li > ul > li.focus > ul {
    display: block;
  }
  .nevo-nav-menu.menu-vertical ul {
    position: static;
    top: 0;
    left: 0;
    border: 0;
    float: none;
    opacity: 1;
    visibility: visible;
    display: none;
    padding-left: 10px;
    transform: none !important;
    box-shadow: none !important;
    -webkit-transform: none !important;
    -webkit-transition: none !important;
  }
  .menu-vertical li.menu-item .vertical-icon-right,
  .menu-vertical li.menu-item ul > li .vertical-icon-right {
    color: currentColor;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #.menu-vertical li.focus .vertical-icon-right,
  #.menu-vertical li.menu-item ul > li.focus .vertical-icon-right {
    color: currentColor;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  #.nevo-nav-menu > li.menu-item > ul {
    width: 100% !important;
  }
}
.site-header
  .highlight-menu-background
  .vertical-navigation
  .nevo-nav-menu
  > .menu-item,
.site-header
  .highlight-menu-background
  .vertical-navigation
  .nevo-nav-menu
  > .menu-item:hover,
.site-header
  .highlight-menu-border
  .vertical-navigation
  .nevo-nav-menu
  .menu-item
  .nevo-menu-link:before {
  background-color: transparent;
}
